MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005786AContentContentpublic2017-05-23 19:012017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005786: Add youtube video alternative does not save
DescriptionWhen creating Adapted Content, adding then saving alternatives fails. YouTube as Visual, local mp3 as audio alternative.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007569)
greg (administrator)
2017-05-25 19:33

3d5e5d9..ac53ff4 master -> master
Added dao object to ac_insert_id() function
(0007586)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2017-05-23 19:01 greg New Issue
2017-05-25 19:33 greg Note Added: 0007569
2017-05-25 19:33 greg Status new => resolved
2017-05-25 19:33 greg Fixed in Version => 1.4
2017-05-25 19:33 greg Resolution open => fixed
2017-05-25 19:33 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007586
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker